/**********************************/
/* script: multiselect.css        */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

.multiselect_container {
	float: left;
	width: 0px;
	height: 0px;
}

.multiselect_panel {
	position: relative;
	border: 1px solid #999999;
	background-color: #F4F2F3;
}

.multiselect_options {
	position: relative;
	overflow: auto;
	top: 0px;
	left: 0px;
}

.multiselect_btnexit {
	position: relative;
	width: 0px;
	height: 0px;
}